Subject: [Hipsec] WGLC: draft-ietf-hip-rfc4423-bis

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 20 Mar 2014 13:35:39 +0200

Hi,

we WGLCed this draft some time ago, but we are WGLCing it again at this
point to make sure people are happy with the current version:

https://datatracker.ietf.org/doc/draft-ietf-hip-rfc4423-bis/

This WGLC will end on April 6th. Please, send your comments to this list
before then.

Thanks,

Gonzalo